/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

html, body, #div-page-wrapper {
  height: 100%;
  margin: 0;
  padding: 0;
}

/*
 * Body
 */
body {
  margin: 0;
  padding: 0;
  background: #000;
  /*font-family: "Arial Narrow" ,Verdana,Tahoma,"DejaVu Sans",sans-serif;*/
  color: #F2F2F2;
}
a {
  color: #81AF41;
  border-bottom: 1px dotted;
  text-decoration: none;
}
a#logo, .jcarousel-skin-default .jcarousel-next-horizontal, .jcarousel-prev, .main-links a, .views-field-field-foto a, a.feed-icon, .block-menu-block a, .lightbox-processed, .user-login, .view a, td a, a.no-border {
  border-bottom: none;
}

p {
  margin: .5em 0 .5em 0;
}

ul {
  list-style-type: square;
}

#page-wrapper {
  height: auto !important;
  min-height: 100%;
  position: relative;
  /*margin-bottom: 3.2em;*/
}

#page {
  min-height: 100%;
  height: auto !important;
  position: relative;
}

/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/*
 * Header
 */
#header {
}

#header .section {
}

#logo /* Wrapping link for logo */ {
  float: left; /* LTR */
  margin: 10px 0 0 -2px;
  padding: 0;
}

#logo img {
  vertical-align: bottom;
}

#name-and-slogan /* Wrapper for website name and slogan */ {
  float: left;
}

h1#site-name,
div#site-name /* The name of the website */ {
  margin: 0;
  font-size: 2em;
  line-height: 1.5em;
}

#site-name a:link,
#site-name a:visited {
  color: #000;
  text-decoration: none;
}

#site-name a:hover,
#site-name a:focus {
  text-decoration: underline;
}

#site-slogan /* The slogan (or tagline) of a website */ {
}

.region-header /* Wrapper for any blocks placed in the header region */ {
  /*clear: both;*/ /* Clear the logo */
}

/*
 * Main (container for everything else)
 */
#main-wrapper {
}

#main {
  clear: left;
}

/*
 * Content
 */
#content {
}

#content .section {
}

.region-highlighted {
}

.breadcrumb /* The path to the current page in the form of a list of links */ {
  padding-bottom: 0; /* Undo system.css */
  text-transform: uppercase;
  width: 960px;
}

h1.title, /* The title of the page */
h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title /* Comment title */ {
  margin: 0.5em 0 0.5em 0;
  /*color: #81AF41;*/
  color: #81AF41;
  text-transform: uppercase;
}
h2 {
  font-size: 1.3em;
}

tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

div.tabs /* See also the tabs.css file. */ {
}

.region-help /* Help text on a page */ {
}

.more-help-link /* Link to more help */ {
}

.region-content /* Wrapper for the actual page content */ {
  float: left;
  /*margin-top: 10px;*/
}

/*
 * The active item in a Drupal menu
 */
li a.active {
  color: #FFF;
}

/*
 * Navigation bar
 */
#navigation {
  /* overflow: hidden; /* Sometimes you want to prevent overlapping with main div. */
}

#navigation ul.links, /* Main menu and secondary menu links */
#navigation .content ul /* Menu block links */ {
  margin: 0;
  padding: 0;
  text-align: left; /* LTR */
}

#navigation ul.links li, /* A simple method to get navigation links to appear in one line. */
#navigation .content li {
  float: left; /* LTR */
  padding: 0 5px 0 5px; /* LTR */
  text-decoration: none;
  /*border-right: 1px solid #81AF41;*/
}
#navigation ul.links li a, .sf-menu li a, .sf-menu li span.nolink, .sf-menu li a {
  text-decoration: none;
  text-transform: uppercase;
  color: #FFF;
  border-bottom: none;
  font-size: 1.30em;
}
.sf-menu li a:not(.sf-depth-1), .sf-menu li a:not(.sf-depth-1) {
  font-size: 1em;
}
.nolink, .sf-menu li a {
  display: inline-block;
  height: 30px;
  margin: 0 10px 0 10px;
  color: #F2F2F2;
  letter-spacing: .7px;
}
.sf-menu li.last a {
  margin-right: 0;
}
.sf-menu li a.sf-depth-2 {
  height: inherit;
  padding: 7px 0 7px 0;
}
.sf-menu li.first a.sf-depth-1 {
  margin-left: 0px;
}
.sf-menu li a:hover/*, .sf-menu li.active-trail a*/ {
  color: #81AF41;
}

#navigation ul.links li.first, .sf li.sf-depth-1.first {
  padding-left: 0px !important;
}
#navigation ul.links li.active, #navigation ul.links li.active-trail, .sf-menu li.active-trail:not(.sf-megamenu-wrapper):not(.sf-depth-2) {
  border-bottom: 5px solid #81AF41;
}

/*#block-superfish-4 {*/
.block-superfish {
  clear: left;
  float: left;
  width: 100%;
}
/*#block-superfish-4 li {*/
.block-superfish li {
  padding: 0px !important;
}
.sf-menu li.sf-depth-1:not(:last-child):after {
  color: #81AF41;
  content: "|";
}
.sf-menu.sf-horizontal.sf-shadow ul, .sf-menu.sf-vertical.sf-shadow ul, .sf-menu.sf-navbar.sf-shadow ul ul {
  background: url('/sites/all/themes/anywaydoors/images/menu-bg.png') no-repeat transparent;
}
.region-navigation {
}

/*
 * Main menu and Secondary menu links
 */
/*#main-menu, #block-superfish-4 {*/
#main-menu, .block-superfish {
  border-bottom: 1px dotted;
  /*padding-bottom: 10px !important;*/
}

/*#block-superfish-4 li.sf-depth-2:not(:last-child) {*/
.block-superfish li.sf-depth-2:not(:last-child) {
  border-bottom: 1px dotted #666B66;
}

#secondary-menu {
  float: right;
}

ul.links /* List of links */ {
}

ul.links.inline {
  display: block; /* Let the links be inline, but the container be a block. */
}

ul.links li {
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager /* A list of page numbers when more than 1 page of content is available */ {
  padding: 0;
}

.item-list .pager li /* Each page number in the pager list */ {
  padding: 0 0.5em;
}

.feed-icon /* The link to the RSS or Atom feed for the current list of content */ {
}

.more-link /* Aggregator, blog, and forum more link */ {
}

/*
 * First sidebar (on left in LTR languages, on right in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-first
 * (see the layout.css file.)
 */
.region-sidebar-first {
}

.region-sidebar-first .section {
}

/*
 * Second sidebar (on right in LTR languages, on left in RTL)
 *
 * Remember to NOT add padding or margin to your .region-sidebar-second
 * (see the layout.css file.)
 */
.region-sidebar-second {
}

.region-sidebar-second .section {
}

.region-content-left {
  width: 60%;
  float: left;
  margin-top: 1em;
}
.region-content-right {
  width: 40%;
  float: left;
}
.front .region-content-left {
  width: 50%;
}
.front .region-content-right {
  width: 50%;
}

/*
 * Footer
 */
.region-footer {
  margin-top: 3em;
  font-size: .85em;
}

/*
 * Page bottom
 */
.region-bottom /* Wrapper for any blocks placed in the page bottom region */ {
  /*padding-top: 30px;*/
  font-size: .8em;
  bottom: 0;
  clear: both;
  height: 3.2em;
  margin-top: -3.2em;
  position: static;
  width: 100%;
  z-index: 100000000;
  /*float: left;*/
}
.jcarousel-skin-default .jcarousel-container-horizontal, .jcarousel-skin-default .jcarousel-clip-horizontal {
  height: 368px;
  width: 535px;
  padding: 0px;
  margin: 0;
}
.jcarousel-skin-default .jcarousel-item {
  height: 368px;
  width: 530px;
  border: 0;
  background: #000;
}
.jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
  background: url('/sites/all/themes/anywaydoors/images/navigation-buttons1.png') transparent;
}
.jcarousel-skin-default .jcarousel-next-horizontal {
  background-position: 0 0px;
  top: 37%;
  right: -18px;
  width: 70px;
  height: 75px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal, .jcarousel-skin-default .jcarousel-prev {
  width: 70px;
  height: 75px;
  top: 37%;
  background-position: 0 75px;
  left: -18px;
}
.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: 0 0;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: 0 75px;
}

.views-field-field-foto img {
  /*border: 3px solid #FFF;*/
}

ul.language-switcher-locale-url, .block-menu ul.menu {
  list-style-type: none;
  margin: 0;
}
ul.language-switcher-locale-url li, ul.menu li {
  float: left;
  height: 35px;
}
ul.language-switcher-locale-url li:not(:last-child):after, .block-menu ul.menu li:not(:last-child):after {
  content: '|';
  color: #81AF41;
}
ul.language-switcher-locale-url li a.active, .block-menu ul.menu li a.active {
  border-top: 3px solid #81AF41;
  color: #81AF41;
}

ul.language-switcher-locale-url li a, .block-menu ul.menu li a {
  margin: 0px 5px 0 5px;
  border-bottom: none;
  border-top: 3px solid transparent;
  display: inline-block;
  padding-top: 5px;
  height: 40px;
  color: #F2F2F2;
  text-transform: uppercase;
}

.main-links {
  text-align: center;
  padding: 40px 0 30px;
  border-top: 1px dotted;
  border-bottom: 1px dotted;
  margin-top: 40px;
  width: 100%;
}

#node-1, #node-1060 {
  text-align: center;
  /*width: 960px;*/
  width: 1200px;
}

.main-links a {
  /*font-size: 30px;*/
  font-size: 2em;
  color: #F2F2F2;
  padding: 0 20px 0 20px;
}
.main-links.en a, .main-links.fr a {
  font-size: 22px;
}
.main-links a:hover {
  color: #81AF41;
}
.main-links a:not(:last-child) {
  border-right: 1px solid #81AF41;
}

#block-locale-language {
  float: right;
}
.block-menu {
  margin-left: 50px;
  float: left;
}
ul.menu li {
  list-style-image: none;
  list-style-type: none;
  height: inherit;
}

.view-grouping-header {
  font-size: 1.2em;
  color: #81AF41;
  font-weight: bold;
}
.view-links .view-grouping {
  width: 30%;
  float: left;
}
.view-links .views-row a {
  margin-left: 0px;
}
.view-grouping-content h3 {
  font-size: 1em;
}
.view-grouping:not(:last-child) {
  margin-right: 40px;
}

#block-block-2, #block-block-3, #block-block-4 {
  width: 300px;
  float: left;
}
.region-footer .block:not(:last-child) {
  margin-right: 25px;
}
#block-block-2 p, #block-block-3 p, #block-block-4 p {
  margin: 0;
}
.adres-titel {
  font-size: 1.1em;
  color: #81AF41;
  /*font-family: 'Fruti Light';*/
}

.techniek {
  position: absolute;
}
.techniek a {
  color: #000;
  padding: 0 5px 0 5px;
}
.techniek a.active, .techniek a:hover {
  background: #81AF41;
}
#item1-left {
  top: 225px;
  left: 200px;
}
#item2-left {
  top: 308px;
  left: 90px;
}
#item3-left {
  top: 388px;
  left: 92px;
}
#item4-left {
  left: 106px;
  text-align: right;
  top: 520px;
  width: 200px;
}
#item1-right {
  left: 562px;
  top: 170px;
}
#item2-right {
  left: 600px;
  top: 227px;
}
#item3-right {
  left: 600px;
  top: 300px;
  width: 200px;
}
#item4-right {
  left: 600px;
  top: 390px;
}
#item5-right {
  left: 570px;
  top: 530px;
}
#techniek-div {
  color: #000;
}

.flash {
  float: left;
  width: 570px;
}
.flash-description {
  float: left;
  width: 340px;
}
.flash-description .title {
  font-weight: bold;
}

.float-left {
  float: left;
}
.clear-left {
  clear: left;
}
.float-right {
  float: right;
  margin-right: 30px;
}
.margin-30 {
  margin-left: 30px;
}
.margin-5 {
  margin-left: 5px;
}
.hours {
  margin-left: 190px;
}
.foto-toonzaal .views-field-field-foto {
  float: left;
  margin-right: 10px;
}
.view-display-id-block_massenhoven {
  float: right;
  width: 280px;
}

.toonzaal, .view-blog .views-row {
  border-bottom: 1px solid;
  float: left;
  width: 100%;
}
.toonzaal:last-child {
  border-bottom: none;
}
.toonzaal:not(:first-child) {
  margin: 20px 0 20px 0;
}
.adres-kortrijk {
  width: 235px;
}
#toonzaal-dendermonde, #toonzaal-luxemburg {
  width: 460px;
  float: right;
}
#foto-kortrijk {
  width: 300px;
}

#superfish-1, .block-menu-block {
  border: 1px solid #fff;
  float: right;
  margin-top: 40px;
  width: 260px;
  overflow: hidden;
}
.block-menu-block ul.menu {
  width: 240px;
}

#superfish-1.sf-vertical li {
  border-bottom: 1px dotted #fff;
}

#node-54 .field-name-body p img:not(:last-child) {
  margin-right: 80px;
}
.block-menu-block ul.menu:first-child {
  padding: .5em;
  margin: 0;
  display: inline-block;
}
/*
.block-menu-block li {
  height: inherit;
  clear: left;
  width: 100%;
}
*/
/*.block-menu-block ul.menu:first-child li:not(:last-child) {*/
.block-menu-block ul.menu li {
  border-bottom: 1px dotted #666B66;
  height: inherit;
  clear: left;
  width: 100%;
}
.block-menu-block ul.menu li.last {
  border-bottom: none;
}

.block-menu-block li a {
  text-transform: uppercase;
  /*margin: 0 5px;*/
  display: inline-block;
  color: #FFF;
  padding: 5px 0;
  font-size: .9em;
}
#block-menu-block-15 li a, #block-menu-block-16 li a {
  font-size: 1em;
}
.block-menu-block li a:hover {
  color: #81AF41;
}
.block-menu-block li.expanded a {
  margin-bottom: 0;
  padding-bottom: 0;
}
.block-menu-block ul.menu:not(root) {
  padding-left: 15px;
}
.block-menu-block ul.menu li a.second-level {
  font-size: .80em;
}

div.menu-block-wrapper ul.menu li.first ul.menu li.leaf a {
  padding: 2px 0 !important;
  margin-left: 1px;
}

#navigation ul.links li a.active, #navigation ul.links li a.active-trail, .sf-menu li a.active, .block-menu-block li a.active, .block-menu-block li a.active-trail {
  color: #81AF41;
}

.view-display-id-page_2 .jcarousel-skin-default .jcarousel-item {
  background: #000;
}
.node-fotogalerij h2.node-title {
  font-size: 12px;
}

.galleria-info-text {
  display: block !important;
  opacity: .7;
}

/* Hide the "i" (information button) and "x" (close button). We set this !important to offset the javascript toggle functionality */
.galleria-info-link,
.galleria-info-close {
  display: none !important;
}
.galleria-info-description {
  display: none !important;
}

#flaContent {
  clear: both;
  height: 100%;
  padding: 0 10px;
}

#block-search-form {
  border: 1px solid #FFFFFF;
  float: left;
  margin-left: 140px;
  margin-top: 12px;
  padding: 0 5px;
  width: 179px;
}

#edit-search-block-form--2 {
  background: #000;
  color: #F2F2F2;
  border: none;
  text-transform: uppercase;
  width: 135px;
}
#edit-actions .form-submit, #edit-submit--2 {
  vertical-align: middle;

}
#search-block-form .form-item {
  margin: 0;
  padding: 0;
}

.cal table, .cal thead th, .cal td {
  color: #F2F2F2;
}
.node-kalendar {
  border: 1px solid #FFF;
}
.node-kalendar .cal-month:not(:nth-child(4)) {
  margin-right: 30px;
}

.cell {
  display: table-cell;
  width: 16px;
}
.red-cell {
  background-color: #B01313;
}
.yellow-cell {
  background-color: #D3AC0E;
}
.green-cell {
  background-color: #5C9722;
}
.blue-cell {
  background-color: #33CCFF;
}

.google-map {
  float: right;
}

#block-block-6 {
  /*z-index: 100000;*/
  position: relative;
  border-top: 1px solid #fff;
  /*padding-top: 10px;*/
}

#swiffycontainer, .techniek-body-summary {
  /*margin-left: 500px;*/
}
#swiffycontainer, #youtube-container {
  /*border: 3px solid #FFF;*/
  float: left;
  width: 400px;
  clear: left;
}
#youtube-container {
  width: 460px;
}
.techniek-body-summary {
  float: left;
  /*width: 620px;*/
}
.techniek-body {
  clear: left;
  float: left;
}
.techniek-body .field-name-body img {
  margin-right: 10px;
  margin-bottom: 10px;
  /*border: 3px solid #FFF;*/
  padding: 5px;
}

div#swiffycontainer div {
  background-color: #000 !important;
}

#techniek-menu {
  float: right;
  width: 310px;
  /*margin-right: 15px;*/
}

.view-techniek .views-row {
  float: left;
  clear: left;
  /*width: 420px;*/
  border-bottom: 1px dotted #FFF;
  margin: 2px 5px 0 5px;
  width: 95%;
}
.view-techniek .views-row-last {
  border-bottom: none;
}
.view-techniek .views-field-field-icoon {
  float: left;
}
.view-techniek .views-field-title {
  margin: 5px 0 5px 5px;
  float: left;
  text-transform: uppercase;
  color: #fff;
  /*width: 340px;*/
}
.view-techniek .views-field-title:hover {
  color: #5C9722;
}
.view-techniek .views-field-title a {
  border-bottom: none;
  color: #FFFFFF;
}
.view-techniek .views-field-title a.active, .view-techniek .views-field-title a:hover {
  background: #81AF41;
  color: #000;
}
.techniek-foto {
  float: left;
}
.techniek-foto img, .field-name-field-foto-s img, .white-border, .field-name-field-foto-productinformatie img {
  padding: 5px;
  /*border: 3px solid #FFF;*/
}
.view-display-id-block_techniek {
  float: left;
  border: 1px solid #FFF;
}

.techniek-foto .field-item, .field-name-field-foto-s .field-item {
  float: left;
  padding-right: 10px;
}
.techniek-foto .field-item {
  float: left;
  padding-right: 10px;
}

.node .content {
  /*float: left;*/
}

.webform-client-form input, select {
  border: medium none;
  padding: 5px;
}
.webform-client-form fieldset {
  padding: 0 1em;
}
#webform-component-algemeen--plaatsingsperiode, #webform-component-algemeen--jaar {
  width: 200px;
  float: left;
}
#webform-component-algemeen--probleemomschrijving {
  clear: left;
}

#webform-component-algemeen--facturatieadres, #webform-component-algemeen--werfadres, #webform-component-algemeen--adresse-de-facturation, #webform-component-algemeen--adresse-du-site {
  border: 1px dotted #F2F2F2;
}
.fieldset-legend {
  color: #F2F2F2;
}

.ds-2col-stacked-fluid > .group-left {
  width: 58%;
}
.ds-2col-stacked-fluid > .group-right {
  width: 40%;
}

.view-productinformatie .views-row {
  float: left;
  margin-right: 20px;
  min-height: 265px;
  vertical-align: bottom;
}
.view-productinformatie .views-field-field-foto-productinformatie, .view-productinformatie .views-field-field-foto-productinformatie-1 {
  /*float: left;*/
}
.view-productinformatie .views-field-field-foto-productinformatie {
  text-align: center;
}
.view-productinformatie .views-field-field-foto-productinformatie-1 {
  /*clear: left;*/
  text-align: center;
}
.view-productinformatie table {
  margin: 0 auto;
}
.view-productinformatie .views-field-field-foto-productinformatie .field-content {
  /*
  position: relative;
  padding-bottom: 220px;
  */
}
.view-productinformatie .views-field-field-foto-productinformatie .field-content img {
  /*position: absolute;
  bottom: 0;*/
  /*border-bottom: 3px solid #fff;*/
}
.view-productinformatie .views-field-field-foto-productinformatie .field-content img:hover, .div-budget img:hover {
  opacity: .8;
}
.view-productinformatie td {
  vertical-align: bottom;
  padding: 5px 15px 5px 15px;
}

li.expanded {
  /*list-style-image: url("/sites/all/themes/anywaydoors/images/arrow-asc.png") !important;*/
}

.breadcrumb a {
  text-transform: uppercase;
  font-size: 12px;
}

.field-name-field-foto-productinformatie {
  margin-top: 20px;
  float: left;
}
.field-name-swiffy, .field-name-youtube {
  float: left;
  margin-right: 20px;
}
.field-name-field-foto-productinformatie .field-item {
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
}
.page-node-452 .field-name-field-foto-productinformatie .field-item {
  min-height: 210px;
}
.page-node-456  .field-name-field-foto-productinformatie .field-item {
  min-height: 85px;
}
.views-jqfx-galleria {
  margin-bottom: 30px;
}

.field-name-field-download, .field-name-field-downloads {
  float: right;
  clear: left;
  margin: -15px 0 0 0;
}

#top {
  margin-left: 106px;
  width: 80px;
}
#center1 {
  margin-left: 105px;
  margin-top: -6px;
  width: 80px;
}
#center2 {
  float: left;
  width: 80px;
  margin-top: -5px;
}
#glow {
  margin-left: 25px;
  margin-top: -4px;
  width: 80px;
  float: left;
}
#bottom {
  width: 80px;
  margin-left: 105px;
  margin-top: -7px;
  clear: left;
  float: left;
}
#sg1, #isg3, #isg4 {
  width: 80px;
}
#sg1 {
  float: right;
  margin-right: 245px;
  margin-top: -201px;
}
#isg3 {
  float: right;
  margin-right: 245px;
  margin-top: -120px;
}
#isg4 {
  float: right;
  margin-right: 245px;
  margin-top: -44px;
}
#deur {
  text-align: center;
}
#insteekgrepen-pres {
  margin: 0 auto;
  width: 750px;
  background: url("/sites/default/files/deur.jpg") no-repeat 190px 0;
  height: 320px;
}
#insteekgrepen-pres ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.field-name-field-foto-productinformatie {
  float: left;
  clear: left;
}
.Youtube {
  float: left;
  /*border: 3px solid #FFF;*/
  clear: left;
  margin-top: 10px;
  width: 400px;
}

iframe body {
  padding: 2px;
}

.wrapper-budget {
  clear: left;
}
.div-budget {
  float: left;
  width: 300px;
  text-align: center;
}

.view-downloads .item-list ul {
  list-style-type: none;
}
.view-downloads {
  border: 1px solid #FFF;
  padding: 15px;
  width: 690px;
}
.view-downloads .views-exposed-widgets {
  border-bottom: 1px dotted #FFF;
  padding-bottom: 10px;
}

.priceconfig-div, .priceconfig-div1 {
  float: left;
  margin-left: 85px;
  text-transform: uppercase;
  width: 700px;
  margin-top: 10px;
}
.priceconfig-div1 {
  width: 100%;
  margin-left: 0;
  text-transform: none;
  font-size: 1.3em;
  margin-top: 20px;
}
.priceconfig-div a {
  border-bottom: none;
  font-size: 30px;
  color: #F2F2F2;
}
.priceconfig-div a:hover {
  color: #81AF41;
}
.node-page .field-name-field-foto-s {
  float: left;
  margin-top: 20px;
  clear: left;
}

.views-field-field-foto-productinformatie-2 {
  display: none;
}

.view-productinformatie .jcarousel-skin-default .jcarousel-container-horizontal, .view-productinformatie .jcarousel-skin-default .jcarousel-clip-horizontal {
  height: 450px;
  width: 721px;
  padding: 0px;
  margin: 0;
}
.view-productinformatie .jcarousel-skin-default .jcarousel-item {
  height: 440px;
  width: 710px !important;
  background: #000;
  border: none;
}
#block-views-productinformatie-block-5, #block-views-productinformatie-block-6, #block-views-productinformatie-block-7 {
  border: 3px solid #FFF;
  padding: 5px;
  margin-top: 10px;
}
#block-views-productinformatie-block-6 .view-productinformatie .jcarousel-skin-default .jcarousel-container-horizontal, #block-views-productinformatie-block-6 .view-productinformatie .jcarousel-skin-default .jcarousel-clip-horizontal {
  height: 530px;
}
#block-views-productinformatie-block-6 .view-productinformatie .jcarousel-skin-default .jcarousel-item {
  height: 525px;
}

.view-productinformatie .jcarousel-skin-default .jcarousel-next, .jcarousel-skin-default .jcarousel-prev {
  /*background: url('/sites/all/themes/anywaydoors/images/navigation-buttons1.png') transparent;*/
}
.view-productinformatie .jcarousel-skin-default .jcarousel-next-horizontal {
  background-position: 0 0px;
  top: 38%;
  right: -30px;
  width: 70px;
  height: 75px;
}
.view-productinformatie .jcarousel-skin-default .jcarousel-prev-horizontal {
  width: 70px;
  height: 75px;
  top: 38%;
  background-position: 0 75px;
  left: -30px;
}
.view-productinformatie .jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: 0 0;
}
.view-productinformatie .jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: 0 75px;
}
.view-productinformatie .views-field {
  padding: 5px;
}
.view-productinformatie .views-field-body {
  text-align: left;
}
.view-productinformatie h3 {
  margin: 0 0 5px 0;
}

li.dhtml-menu-open > a {
  font-style: normal;
}
li.dhtml-folder.collapsed, li.dhtml-folder.expanded {
  list-style-image: none !important;
}
a.dhtml-menu-icon {
  display: none !important;
}

.body-photo-left {
  padding: 5px;
  float: left;
  margin: 10px 10px 10px 0px;
  clear: right;
}
.body-photo-right {
  padding: 5px;
  float: right;
  margin: 10px 0 10px 10px;
  clear: left;
}

.float-none {
  float: none;
}

#cboxContent {
  font-size: 12px;
}

table td:first-child {
  padding-right: 25px;
}
table td {
  text-align: justify;
}

#company {
  width: 960px;
}
#saleconditions {
  float: left;
  clear: left;
}

#cboxTitle {
  color: #000;
}

ul.gallery li {display: none;}

.locale-untranslated {
  border-top: 3px solid transparent;
  display: inline-block;
  height: 40px;
  margin: 0 5px;
  padding-top: 5px;
  text-transform: uppercase;
  text-decoration: none;
  color: #CCC;
}
.sharethis-buttons {
  float: left;
  margin-top: 20px;
}

#block-block-10 {
  float: right;
}
.facebook a {
  border-bottom: none;
}

a.user-login {
  float: right;
}
iframe {
  /*z-index: -100;*/
}

.flexslider {
  width: 720px;
  margin: 0 0 10px;
  border-radius: 0;
  background: #F2F2F2;
  border: 4px solid #F2F2F2;
}
.view-display-id-attachment_1 li {
  float: left;
}
.view-display-id-attachment_1 .mythumbs {
  list-style-type: none;
}
#flexslider-2 .slides > li {
  padding-right: 5px;
}
#flexslider-1 .slides img {
  width: inherit !important;
  display: inline;
}
.slides img
#flexslider-1 .slides li {
  /*width: 805px !important;*/
  text-align: center;
  margin: auto;
}
#flexslider-1 .slides li a {
  /*display: inline-block;*/
  text-align: center;
  display: block;
}
.flex-direction-nav {
  z-index: 100000;
}
#flexslider-2 {
  /*min-height: 125px;*/
}
#flexslider-2 .slides img {
  opacity: .7;
}
#flexslider-2 li.flex-active-slide img, #flexslider-2 li:hover img {
  opacity: 1;
}
#counter {
  color: #CCCCCC;
  font-size: 0.85em;
  display: block;
  margin-top: -30px;
}
#imageData #caption {
  font-size: 15px;
}

#lightbox a {
  border-bottom: none;
}

#flexslider-1 .flex-direction-nav a {
  background: url("/sites/all/themes/anywaydoors/images/navigation-buttons1.png") repeat scroll 0 0 transparent;
  height: 75px;
  width: 70px;
}
#flexslider-1 .flex-direction-nav .flex-prev {
  background-position: 0 75px;
}

/* begin testing */
body.page-node-824, .page-node-824 #edit-search-block-form--2, .page-node-824 .sf-menu.sf-horizontal.sf-shadow ul, .page-node-824 .sf-menu.sf-vertical.sf-shadow ul, .page-node-824 .sf-menu.sf-navbar.sf-shadow ul ul {
  background: #FFF;
  color: #000;
}
.page-node-824 .sf-menu.sf-horizontal.sf-shadow ul, .page-node-824 .sf-menu.sf-vertical.sf-shadow ul, .page-node-824 .sf-menu.sf-navbar.sf-shadow ul ul {
  opacity: .9;
}

.page-node-824 #edit-search-block-form--2 {
  border: 1px solid #000;
}
.page-node-824 .main-links a, .page-node-824 .nolink, .page-node-824 .sf-menu li a, .page-node-824 ul.language-switcher-locale-url li a, .page-node-824 .block-menu ul.menu li a, .page-node-824 .priceconfig-div a {
  color: #000;
}
.page-node-824 .view-display-id-block_hp .jcarousel-skin-default .jcarousel-item {
  background: #FFF;
}
.page-node-824 #block-views-fotogalerij-block-hp .views-field-field-foto img {
  padding: 2px;
  border: 1px solid #000;
}
/* end testing */

.node-feed-item span, .node-feed-item blockquote span {color: #FFF !important;}
.node-feed-item ul.links.inline {float: left; clear: left;}
.view-feeds .views-row {
  border-bottom: 1px solid #F0F0F0;
}
.view-feeds .views-row-last {
  border-bottom: none;
}
.wp-caption.aligncenter {
  text-align: center;
  width: 100% !important;
}
.wp-caption.aligncenter a {border-bottom: none;}
#block-menu-menu-contact-fr {
    width: 300px;
}
.view-id-fotogalerij_masonry {
  width: 885px;
}
.views-field.views-field-field-foto {
  width: 280px;
  text-align: center;
}
.view-fotogalerij-masonry.view-id-fotogalerij_masonry .masonry-item {
  margin: 2px 4px 2px 4px;
}
.jcarousel-view--fotogalerij--block-fotos-massenhoven .views-field.views-field-field-foto {
  width: 100%;
  text-align: center;
}
.group-middle .field {
  padding: 20px 0 20px 20px;
}
.field-name-field-goo {
  padding: 0 0 20px 20px !important;
}
.field-name-field-foto-organization {
  padding-top: 27px;
}
.view-display-id-block_fotos_massenhoven .jcarousel-container-horizontal, .view-display-id-slideshow_kortrijk .jcarousel-container-horizontal,
.view-display-id-slideshow_luxemburg .jcarousel-container-horizontal {
  text-align: center;
  margin: 0 auto !important;
}
.field-name-field-postcode {
  float: left;
  width: 50px;
}
.field-name-field-telefoon {
  padding-top: 10px;
}
.field-name-field-info-adres {
  font-size: .80em;
}
span.day {
  width: 30px;
  display: inline-block;
}
.view-artikel-links .views-row {
  float: left;
  /*border-bottom: 1px dotted #F0F0F0;*/
  width: 100%;
  padding-bottom: 10px;
}
.view-artikel-links h2 {
  font-size: 1.8em;
}
.node-kalendar.view-mode-full {
  width: 100%;
  padding: 10px;
}
#review-entityform-edit-form {
  background: #FFF;
  padding: 10px 60px;
  color: #8C8C8C;
}
#review-entityform-edit-form input, #review-entityform-edit-form select {
  border: 1px solid #CCC;
  padding: 5px;
}
#entityform_review_form_group_indruk .form-item label {
  float: left;
  font-weight: normal;
  width: 240px;
}
#review-entityform-edit-form .form-item {
  margin: .5em;
}
.form-type-fivestar {
  padding: 6px 0 5px 0;
  border-bottom: 1px dotted #CCC;
}
.form-textarea-wrapper textarea {
  font-family: "Arial Narrow";
  padding: 5px;
  width: 500px;
}
.form-item.form-type-select.form-item-field-anyway-doors-vestiging-und > label {
  float: left;
  padding-right: 20px;
}
.image-blog-detail, .view-easy-blog .field-name-field-detail-images img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 10px 0 10px 0;
}
#WELKENL-iframe {
  z-index: 1;
}